<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Red ImeId="Sifra_OE" Naslov="Org.ed" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="sifra_art" Naslov="Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="edmera" Naslov="Ed" Formula="" Sirina="3" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ProcOsn" Naslov="Tar." Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="cKolicina" Naslov="Koli~ina" Formula="Vlez - Izlez" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
		<Red ImeId="cBroevi" Naslov="Broevi" Formula="Alt_Vlez - Alt_Izlez" Sirina="16" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="12" DaliSuma="N" KojTip="N" Font="" Kod="" />
        <Red ImeId="cVrednost" Naslov="Vrednost" Formula="cKolicina * Cena" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
</NewDataSet>
